/*========== GOOGLE FONTS ==========*/
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

/*========== VARIABLES CSS ==========*/
:root {
  /*===== Colors =====*/
  --soft-white: #fbfaf5;
  --soft-black: #181a18;
  --white: #ffffff;
  --black: #0a0a0a;
  --srun-green: #14ac04;
  --srun-orange: #f59525;
  --sride-blue: #282936;
  --scoopa-purple: #af1d8a;
  --scoopa-purple-l: #ffe9f9;
  --text-grey: #444950;
  --text-grey-d: #495057;
  --safi-red: #fa0000;
  --darkest: #0a0a0a;
  --success: #13ae8f;
  --error: #ff3333;
  --hopeful-blue: #062639;
  --dark-blue: #03030f;
  --dark-midnight-blue: #000204;
  --dead-blue: #03030f;
  --primary-blue: #26a3de;
  --primary-green: #18a87c;
  --shy-green: #daf4ec;
  --shy-blue: #c0e4f5;
  --confident-blue: #68bfe8;
  --soothing-blue: #ecf7fc;
  /*===== Font and typography =====*/
  --body-font-2: "Inter", sans-serif;
  --body-font: "Poppins", sans-serif;
  /* .5rem = 8px, 1rem = 16px, 1.5rem = 24px ... */
  --fs-6: 6rem;
  --fs-5-5: 5.5rem;
  --fs-5: 5rem;
  --fs-4-5: 4.5rem;
  --fs-4: 4rem;
  --fs-3-5: 3.5rem;
  --fs-3: 3rem;
  --fs-2-5: 2.5rem;
  --fs-2: 2rem;
  --fs-1-5: 1.5rem;
  --fs-1: 1rem;
  --fs-0-95: 0.95rem;
  --fs-0-85: 0.85rem;
  --fs-0-75: 0.75rem;
  --fs-0-65: 0.65rem;
  --fs-0-5: 0.5rem;
  --fs-0-25: 0.275rem;
  --fs-0-2: 0.2rem;
  /*===== Font weight =====*/
  --font-medium: 500;
  --font-semi-bold: 600;
  /*===== Margenes Bottom =====*/
  /* .25rem = 4px, .5rem = 8px, .75rem = 12px ... */
  --mb-0-25: 0.25rem;
  --mb-0-5: 0.5rem;
  --mb-0-75: 0.75rem;
  --mb-1: 1rem;
  --mb-1-5: 1.5rem;
  --mb-2: 2rem;
  --mb-2-5: 2.5rem;
  --mb-3: 3rem;
  --mb-3-5: 3rem;
  --mb-4: 4rem;
  --mb-4-5: 4.5rem;
  --mb-5: 5rem;
  --mb-5-5: 5.5rem;
  --mb-6: 6rem;
  --mb-6-5: 6.5rem;
  --mb-7: 7rem;
  --mb-7-5: 7.5rem;
  --mb-8: 8rem;
  --mb-8-5: 8.5rem;
  --mb-9: 9rem;
  --mb-9-5: 9.5rem;
  --mb-10: 10rem;
  --mb-10-5: 10.5rem;
  --mb-11: 11rem;
  --mb-11-5: 11.5rem;
  --mb-12: 12rem;
}

/*========== HEADER SECTION ==========*/
.hero {
  width: 100%;
  height: 100vh;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--dark-blue);
}

.hero::after {
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  background: rgba(3, 3, 15, 0.6);
}

.hero video {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  object-fit: cover;
  font-family: "object-fit: cover";
}

.hero-content {
  position: relative;
  z-index: 20;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  row-gap: var(--mb-1);
  color: var(--soft-white);
  margin-top: var(--mb-6);
}

.hero-content h1 {
  font-size: var(--fs-4-5);
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--white);
  line-height: 90px;
}

.hero-content p {
  width: 80%;
  font-size: var(--fs-1-5);
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--white);
  margin-bottom: var(--mb-1);
}

.hero-stores {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: var(--mb-1);
}

.hero-stores img {
  height: 65px;
}

/*========== DE-OWNER SECTION ==========*/
.de-owner {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: var(--mb-6);
  background: #ededed;
}

.de-owner-container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.deo-content {
  flex: 0 0 50%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-1);
  /* border: 1px orangered solid; */
  padding: var(--mb-2) var(--mb-2) var(--mb-2) 0;
}

.deo-content h3 {
  font-size: var(--fs-2);
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.deo-content p {
  width: 80%;
  font-size: 1.3rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.deo-content span {
  font-size: var(--fs-1);
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.deo-img {
  flex: 0 0 50%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px blue solid; */
}

.deo-img img {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
}

/*========== DE-WHAT SECTION ==========*/
.de-what {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: var(--mb-6);
  background: var(--white);
}

.de-what-container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-2);
}

.dew-title {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-0-75);
}

.dew-title h3 {
  font-size: var(--fs-2);
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  text-align: center;
}

.dew-title p {
  width: 80%;
  font-size: 1.2rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  text-align: center;
}

.dew-cards {
  width: 100%;
  height: auto;
  /* border: 1px turquoise solid; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.dewc {
  flex: 0 0 20%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-0-5);
  padding: var(--mb-1);
  cursor: pointer;
  transition: all 0.3s ease;
}

.dewc img {
  width: 170px;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
  border-radius: 5px;
}

.dewc h6 {
  font-size: 1.2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.dewc:hover {
  transform: scale(1.1);
}

/*========== DE-WHY SECTION ==========*/
.de-why {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: var(--mb-6);
  background: #ededed;
}

.de-why-container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-2);
}

.dey-title {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-0-75);
}

.dey-title h3 {
  font-size: var(--fs-2);
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  text-align: center;
}

.dey-cards {
  width: 100%;
  height: auto;
  /* border: 1px turquoise solid; */
  display: flex;
  justify-content: center;
  align-items: center;
  row-gap: var(--mb-1);
  flex-wrap: wrap;
}

.deyc {
  flex: 0 0 33.3%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-0-5);
  padding: var(--mb-1);
  cursor: pointer;
  transition: all 0.3s ease;
}

.deyc img {
  width: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
  border-radius: 5px;
  margin-bottom: var(--mb-0-5);
}

.deyc h6 {
  font-size: 1.3rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  text-align: center;
}

.deyc p {
  width: 80%;
  font-size: 1rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  text-align: center;
}

.deyc:hover {
  transform: scale(1.1);
}

/*========== DE-GUIDE SECTION ==========*/
.de-guide {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-2);
  padding: var(--mb-6);
  background: var(--white);
}

.deg-title {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.deg-title h3 {
  font-size: var(--fs-2);
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  text-align: center;
}

.de-guide-container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px orange solid; */
}

.deg-img {
  flex: 0 0 50%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.deg-img img {
  width: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
}

.deg-list {
  width: 65%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-2);
  /* padding-bottom: var(--mb-1); */
  /* border: 1px orange solid; */
}

.deg-list li {
  /* flex: 0 0 80%; */
  font-size: 1.2rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: var(--mb-2);
  /* border: 1px teal solid; */
}

.deg-list li span {
  flex: 0 0 auto;
  width: 60px;
  height: 60px;
  /* padding: var(--mb-0-75) var(--mb-1-5); */
  font-size: 1.5rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--white);
  color: var(--scoopa-purple);
  box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.3s ease;
}

.deg-list li span:hover {
  background: var(--scoopa-purple);
  color: var(--white);
}

.active-deg-link {
  background: var(--scoopa-purple) !important;
  color: var(--white) !important;
}

/*========== DE-CTA SECTION ==========*/
.de-cta {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: var(--mb-6);
  background: #e5e5e5;
}

.de-cta-container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px red solid; */
}

.dec-content {
  flex: 0 0 50%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-3);
}

.dec-content h3 {
  width: 80%;
  font-size: var(--fs-2-5);
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  /* text-align: center; */
}

.dec-btn {
  width: fit-content;
  height: auto;
  padding: var(--mb-1) var(--mb-1-5);
  font-size: 1.2rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  background: var(--scoopa-purple);
  color: var(--white);
  border: none;
  outline: none;
  cursor: pointer;
  transition: all 0.3s ease;
  border-radius: 5px;
}

.dec-btn:hover {
  transform: scale(0.95);
}

.dec-img {
  flex: 0 0 50%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.dec-img img {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
}

/* MEDIA QUERY SECTION */
@media screen and (max-width: 480px) {
  .hero-content {
    position: relative;
    z-index: 20;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    row-gap: var(--mb-1);
    color: var(--soft-white);
    margin-top: var(--mb-4);
    /* border: 2px red solid; */
    padding: 0 var(--mb-1);
  }

  .hero-content h1 {
    font-size: var(--fs-3);
    line-height: 60px;
  }

  .hero-content p {
    width: 100%;
    font-size: 1.1rem;
    font-weight: 400;
    font-family: var(--body-font);
    letter-spacing: -0.01em;
    color: var(--white);
    margin-bottom: var(--mb-1);
  }

  .hero-stores img {
    height: 50px;
  }

  /*========== DE-OWNER SECTION ==========*/
  .de-owner {
    padding: var(--mb-4) var(--mb-2);
    background: #ededed;
  }

  .de-owner-container {
    flex-direction: column;
    row-gap: var(--mb-2);
  }

  .deo-content {
    flex: 0 0 auto;
    width: 100%;
    align-items: center;
    /* border: 1px orangered solid; */
    padding: 0;
  }

  .deo-content h3 {
    font-size: var(--fs-1-5);
    text-align: center;
  }

  .deo-content p {
    width: 90%;
    font-size: 1.1rem;
    text-align: center;
  }

  .deo-content span {
    width: 80%;
    font-size: 0.98rem;
    text-align: center;
  }

  .deo-img {
    flex: 0 0 auto;
    width: 100%;
    /* border: 1px blue solid; */
  }

  .deo-img img {
    width: 90%;
  }

  /*========== DE-WHAT SECTION ==========*/
  .de-what {
    padding: var(--mb-4) var(--mb-2);
    background: var(--white);
  }

  .de-what-container {
    row-gap: var(--mb-3);
  }

  .dew-title h3 {
    font-size: var(--fs-1-5);
    text-align: center;
  }

  .dew-title p {
    width: 100%;
    font-size: 1rem;
    text-align: center;
  }

  .dew-cards {
    width: 100%;
    height: auto;
    /* border: 1px turquoise solid; */
    flex-direction: column;
    row-gap: var(--mb-2);
    padding: 0 var(--mb-1);
  }

  .dewc {
    flex: 0 0 auto;
    width: fit-content;
    row-gap: var(--mb-0-75);
    padding: 0;
    /* border: 1px blue solid; */
  }

  .dewc img {
    width: 200px;
    height: 140px;
    display: flex;
    justify-content: center;
    align-items: center;
    object-fit: cover;
    border-radius: 5px;
  }

  .dewc h6 {
    font-size: 1.2rem;
    font-weight: 600;
    font-family: var(--body-font);
    letter-spacing: -0.01em;
  }

  .dewc:hover {
    transform: scale(1.1);
  }

  /*========== DE-WHY SECTION ==========*/
  .de-why {
    padding: var(--mb-4) var(--mb-2);
    background: #ededed;
  }

  .de-why-container {
    row-gap: var(--mb-3);
  }

  .dey-title h3 {
    font-size: var(--fs-1-5);
    text-align: center;
  }

  .dey-cards {
    flex-wrap: nowrap;
    flex-direction: column;
    row-gap: var(--mb-2);
    /* border: 1px blue solid; */
  }

  .deyc {
    flex: 0 0 auto;
    width: 100%;
    row-gap: var(--mb-0-25);
    padding: var(--mb-1);
    /* border: 1px orangered solid; */
  }

  .deyc img {
    width: 90px;
  }

  .deyc h6 {
    font-size: 1.2rem;
  }

  .deyc p {
    width: 100%;
    font-size: 0.98rem;
  }

  /*========== DE-GUIDE SECTION ==========*/
  .de-guide {
    row-gap: var(--mb-2);
    padding: var(--mb-4) var(--mb-2);
    /* background: var(--white); */
  }

  .deg-title h3 {
    font-size: var(--fs-1-5);
  }

  .de-guide-container {
    flex-direction: column;
    row-gap: var(--mb-3);
    /* border: 1px orange solid; */
  }

  .deg-img {
    flex: 0 0 auto;
    width: 100%;
  }

  .deg-img img {
    width: unset;
    height: 350px;
  }

  .deg-list {
    width: 100%;
    justify-content: center;
    align-items: center;
    row-gap: var(--mb-2-5);
    /* padding-bottom: var(--mb-1); */
    /* border: 1px orange solid; */
  }

  .deg-list li {
    width: 80%;
    font-size: 1rem;
    font-weight: 500;
    justify-content: center;
    flex-direction: column;
    gap: 0;
    row-gap: var(--mb-1);
    text-align: center;
    /* border: 1px teal solid; */
  }

  .deg-list li span {
    flex: 0 0 auto;
    width: 45px;
    height: 45px;
    /* padding: var(--mb-0-75) var(--mb-1-5); */
    font-size: 1.3rem;
  }

  /*========== DE-CTA SECTION ==========*/
  .de-cta {
    padding: var(--mb-4) var(--mb-2);
    background: #e5e5e5;
  }

  .de-cta-container {
    flex-direction: column;
    row-gap: var(--mb-2);
    /* border: 1px red solid; */
  }

  .dec-content {
    flex: 0 0 auto;
    width: 100%;
    align-items: center;
    row-gap: var(--mb-2);
    /* border: 1px red solid; */
  }

  .dec-content h3 {
    width: 100%;
    font-size: var(--fs-2);
    text-align: center;
    line-height: 40px;
  }

  .dec-btn {
    padding: var(--mb-1) 1.2rem;
    font-size: 1rem;
    font-weight: 600;
  }

  .dec-img {
    flex: 0 0 auto;
    width: 100%;
    /* border: 1px blue solid; */
    border-radius: 10px;
  }

  .dec-img img {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    object-fit: cover;
  }
}
